/*页面的头部部分公共样式*/

/* .header {
    height: 34px;
    border-bottom: 1px solid #d0d0d5;
    background: #fff;
} */

/* .header_center {
    width: 1205px;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    margin: 0 auto;
}

.header_center_lr {
    width: 270px;
    float: left;
    margin-left: 15px;
}

.header_center_lr img {
    float: left;
    margin-top: 7px;
}

.header_center_lr span {
    color: #d0d0d5;
    padding: 0 1px;
}

.header_center_login {
    width: 80px;
    float: right;
    margin-left: 15px;
}

.header_center_login span {
    color: #d0d0d5;
    padding: 0 1px;
}

.header_menu {
    width: 900px;
    float: right;
}

.header_menu ul {
    float: right;
}

.header_menu li {
    border-left: 1px solid #d0d0d5;
    float: left;
    text-align: center;
    padding: 0 15px;
}

.header_menu li:nth-child(4) {
    border-right: 1px solid #d0d0d5;
}

.header_menu li img {
    vertical-align: middle;
    margin: 0 7px 2px 0;
    width: 18px;
    height: 18px;
} */

/* .header_menu_active {
    border-top: 4px solid #00499c;
    height: 31px;
    line-height: 28px;
} */

/* .header_menu_active a {
    color: #00499c;
} */


/*导航栏*/

.header_title {
    width: 100%;
    height: 130px;
    background: url(../images/header_bg.jpg) top center no-repeat;
    border-bottom: 4px solid #278ddc;
    overflow: hidden;
}

.header_title img {
    margin: 48px 0 0 22px;
}

.header_nav {
    width: 100%;
    margin-bottom: 25px;
}

.header_nav ul {
    float: left;
    margin-left: 3px;
}

.header_nav ul li {
    float: left;
    padding: 0 15px 0 10px;
    font-size: 15px;
    line-height: 13px;
    height: 15px;
    margin-top: 14px;
    background: url(../images/nav_border.png) top right no-repeat;
}

.header_nav ul li a:hover {
    color: #278ddc;
}

.header_nav ul .background_no {
    background: none;
}

.header_nav .center {
    height: 43px;
    border-bottom: 1px solid #dadada;
}

.header_nav .center .red a {
    color: #278ddc;
}

input {
    width: 282px;
    height: 30px;
}


/*搜索框6 */

.bar6 {
    float: right;
}

* {
    box-sizing: border-box;
}

div.search {
    margin: 0 auto;
    z-index: 11;
}
@media only screen and (max-width: 480px){
    div.search {
        margin: 0 auto;
        z-index: 1;
    }
}

/*form {
    position: relative;
    width: 350px;
    margin: 5px 0 0 0;
}*/

input,
button {
    border: none;
    outline: none;
}

input {
    width: 100%;
    height: 30px;
    padding-left: 13px;
    font-size: 14px;
}


/*button { height: 30px; width: 66px; cursor: pointer; position: absolute;}*/

.bar6 input {
    border: 2px solid #dadada;
    border-radius: 5px;
    background: url(../images/search.png) 5px 6 px no-repeat;
}

.bar6 button {
    background: #c01920; 
    border-radius: 0 5px 5px 0;
    width: 60px;
    position: absolute;
    top: 7px;
    left: 79%;
}

.bar6 button:before {
    content: "搜索";
    font-size: 14px;
    color: #F9F0DA;
}

.first_row {
    padding-bottom: 23px;
}


/*轮播图样式开始*/

lunbo {
    position: relative;
    height: 100%;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}


/*自己加的样式*/

/*.lunbo {
    height: 300px;
    width: 400px;
}

.swiper-slide img {
    width: 100%;
    height: 100%
}

.swiper-pagination-bullet {
    width: 9px !important;
    height: 3px !important;
    display: inline-block !important;
    border-radius: 30% !important;
    background: #fff !important;
    opacity: 0.6 !important;
}

.swiper-pagination-bullet-active {
    opacity: 1!important;
    background: #fff!important;
    width: 16px !important;
}*/
.lunbo {
    height: 300px;
    width: 400px;
}
.lunbo a{height: 100%; width: 100%;}
.swiper-slide img {
    width: 100%;
    height: 100%;
}
.swiper-container-horizontal>.swiper-pagination-bullets{
  bottom:18px !important; 
  z-index: 10;
}
.swiper-pagination-bullet {
    width: 16px !important;
    height: 3px !important;
    display: inline-block !important;
    border-radius: 0% !important;
    background: #fff !important;
    opacity: 0.6 !important;
}

.swiper-pagination-bullet-active {
    opacity: 1!important;
    background: #91c5ea!important;
    width: 16px !important;
}
/*下面文字*/
.lunbo .swiper-slide h2{
    background-color:rgba(255,255,255,0.7);
    width: 100%;
    height: 90px;
    position: absolute;
    bottom: 0px;
    left: 0;
    z-index: 9;
    }
    .lunbo .swiper-slide h2 p{
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    margin: 10px;
    font-weight: bold;
    color: #000;
    height: 48px;
    overflow: hidden;
    }
    /*轮播图结束*/

/*body部分*/

.all {
    padding:25px 0px;
    border-bottom: 3px solid #e2d7ce;
}


/*热点新闻*/

.hot h3 {
    font-size: 18px;
    font-weight: 700;
    padding: 0 0 10px 0;
    font-family: 'Microsoft YaHei';
    color:#424242;
    
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
}

.hot:nth-child(2) {
    margin: 20px 0;
    padding: 14px 0;
    background:#f6f6f6;
}

.hot:nth-child(2) h3 {
    font-size: 18px;
    font-weight: 700;
    padding: 0 0 12px 0;
}

.hot p {
    font: normal normal normal 14px/23px "Microsoft YaHei";
    color: #9a9a9a;
    width: 83%;
    display: -webkit-box; 
    -webkit-line-clamp: 2; 
   -webkit-box-orient: vertical; 
    overflow: hidden;
}

.hot1 p {
    font: normal normal normal 14px/23px "Microsoft YaHei";
    color: #9a9a9a;
    width: 85%;
    display: -webkit-box; 
    -webkit-line-clamp: 2; 
   -webkit-box-orient: vertical; 
    overflow: hidden;
}


/*左边第二行*/
    .title h3{
         display: -webkit-box; 
        -webkit-line-clamp: 2; 
        -webkit-box-orient: vertical; 
        overflow: hidden;
    }

.title_bg h2 img {
    float: right;
    margin: 18px 0;
}
.gy_triagle h2 img {
    float: right;
    margin: 10px 0!important;
}

.first_kuang {
    border: 1px solid #eeeeee;
    height: 388px;
    padding-left: 20px;
    margin-bottom: 20px;
}

.title_bg {
    height: 53px;
    padding: 0px 20px 0 0px;
}

.title_bg h2 {
    font-size: 22px;
    color: #c01920;
    line-height: 53px;
    border-bottom: 1px solid #eee;
    font-weight: 700;
	font-family: 'Microsoft YaHei';
}

.two_left .title {
    padding: 20px 0 0 0;
    height: 90px;
    margin-bottom: 10px;
}

.two_left .title img {
    height: 70px;
    width: 93px;
    float: left;
}

.two_left .title h3 {
    float: right;
    font-size: 18px;
    width: 65%;
    line-height: 32px;
    color: #424242;
	margin-right:15px;
	font-weight:bold;
}

.two_left ul li:before {
    display: inline-block;
    width: 2px;
    height: 2px;
    content: "";
    border: 2px solid #666;
    margin-right: 14px;
}

.two_left ul li {
    font: normal normal normal 14px/30px "Microsoft YaHei";
    color:#424242;
}

.two_left ul li a {color:#424242;}
/*右边列*/

.right_col {
    padding: 0 20px 0 30px;
    background: #f9f9f9;
}
.right_coleditbygy{
    padding: 0 20px 0 30px;
    background: none;
}
.gyright_col{
    padding: 0 20px 0 30px;
    background:none;
}
.right_col .notify h2 {
    font: normal normal bold 22px/30px "Microsoft YaHei";
    color: #c01920;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 10px;
	padding-top:10px;
}

.right_col .notify h3 {
    font: normal normal bold 16px/52px "Microsoft YaHei";
}

.right_col .notify ul li::before {
    display: inline-block;
    width: 2px;
    height: 2px;
    content: "";
    border: 2px solid #666;
    margin-right: 14px;
}

.right_col .notify ul li {
    font: normal normal normal 14px/30px "Microsoft YaHei";
    
}

.right_col .notify ul {
    padding-bottom: 16px;
    border-bottom: 1px solid #e9e9e9;
}

.right_col .notify .pics {
    padding: 27px 0 0px 0;
}

.right_col .notify .pics img {
    margin: 0 0 10px 0;
}

.right_col .pictues h2 {
    font: normal normal bold 22px/34px "Microsoft YaHei";
    color: #c01920;
    border-bottom: 1px solid #e9e9e9;
	padding-bottom: 10px;
}
.right_col .pictues h2 span{font-size: 18px;}
.right_col .pictues .setion1 {
    height: 125px;
    padding: 13px 0px;
    border-top: 1px solid #e9e9e9;
}

.right_col .pictues .setion1 img {
    height: 95px;
    width: 125px;
    float: left;
}

.right_col .pictues .setion1 p {
    float: right;
    width: 53%;
    height: 100%;
    padding: 16px 20px 16px 0;
    font: normal normal normal 14px/23px "Microsoft YaHei";
    color:#424242;
}

.right_col .pictues .setion2 {
    height: 125px;
    padding: 13px 0px;
    border-top: 1px solid #e9e9e9;
}

.right_col .pictues .setion2 img {
    height: 95px;
    width: 125px;
    float: left;
}

.right_col .pictues .setion2 p {
    float: right;
    width: 53%;
    height: 100%;
    padding: 16px 20px 16px 0;
    font: normal normal normal 14px/23px "Microsoft YaHei";
    color: #424242;
}

.right_col .pictues .setion3 {
    height: 125px;
    padding: 13px 0px;
    border-top: 1px solid #e9e9e9;
}

.right_col .pictues .setion3 img {
    height: 95px;
    width: 125px;
    float: left;
}

.right_col .pictues .setion3 p {
    float: right;
    width: 53%;
    height: 100%;
    padding: 16px 20px 16px 0;
    font: normal normal normal 14px/23px "Microsoft YaHei";
}

.gyright_col .notify h2 {
    font: normal normal bold 22px/30px "Microsoft YaHei";
    color: #c01920;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 10px;
	padding-top:10px;
}

.gyright_col .notify h3 {
    font: normal normal bold 16px/52px "Microsoft YaHei";
}

.gyright_col .notify ul li::before {
    display: inline-block;
    width: 2px;
    height: 2px;
    content: "";
    border: 2px solid #666;
    margin-right: 14px;
}

.gyright_col .notify ul li {
    font: normal normal normal 14px/30px "Microsoft YaHei";
    
}

.gyright_col .notify ul {
    padding-bottom: 16px;
    border-bottom: 1px solid #e9e9e9;
}

.gyright_col .notify .pics {
    padding: 27px 0 0px 0;
}

.gyright_col .notify .pics img {
    margin: 0 0 10px 0;
}

.gyright_col .pictues h2 {
    font: normal normal bold 22px/52px "Microsoft YaHei";
    color: #c01920;
    border-bottom: 1px solid #e9e9e9;
}

.gyright_col .pictues .setion1 {
    height: 125px;
    padding: 13px 0px;
    border-top: 1px solid #e9e9e9;
}

.gyright_col .pictues .setion1 img {
    height: 95px;
    width: 125px;
    float: left;
}

.gyright_col .pictues .setion1 p {
    float: right;
    width: 53%;
    height: 100%;
    padding: 16px 20px 16px 0;
    font: normal normal normal 14px/23px "Microsoft YaHei";
    color:#424242;
}

.gyright_col.pictues .setion2 {
    height: 125px;
    padding: 13px 0px;
    border-top: 1px solid #e9e9e9;
}

.gyright_col.pictues .setion2 img {
    height: 95px;
    width: 125px;
    float: left;
}

.gyright_col .pictues .setion2 p {
    float: right;
    width: 53%;
    height: 100%;
    padding: 16px 20px 16px 0;
    font: normal normal normal 14px/23px "Microsoft YaHei";
    color: #424242;
}

.gyright_col .pictues .setion3 {
    height: 125px;
    padding: 13px 0px;
    border-top: 1px solid #e9e9e9;
}

.gyright_col .pictues .setion3 img {
    height: 95px;
    width: 125px;
    float: left;
}

.gyright_col .pictues .setion3 p {
    float: right;
    width: 53%;
    height: 100%;
    padding: 16px 20px 16px 0;
    font: normal normal normal 14px/23px "Microsoft YaHei";
}
/* 伪类居中 */
.two_left ul li {
    display: flex;
    align-items: center;
}
.right_colbg ul li a{color:#424242;}
/*底部部分开始*/
.pictues h2 a img{    float: right;
                    margin: 7px 0;}
/* .bottom {
    padding: 30px 0 65px 0;
    width: 100%;
    background: #fbf9f8;
}

.bottom ul li {
    float: left;
}

.bottom .footer_link {
    width: 100%;
    font: normal normal normal 14px/30px "Microsoft YaHei";
    height: 30px;
    text-align: center;
}

.bottom .footer_link ul {
    height: 30px;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.bottom .footer_link ul li {
    height: 30px;
    line-height: 30px;
}
.bottom .footer_link ul li  a{
    font-size: 14px;
    font-family: 'Microsoft YaHei';
    color:#424242;

}
.bottom p {
    width: 100%;
    font: normal normal normal 14px/30px "Microsoft YaHei";
    height: 30px;
    text-align: center;
} */
/*添加省略号*/
.notify h3{overflow: hidden;
           text-overflow: ellipsis;
           white-space: nowrap;}
.notify li{overflow: hidden;text-overflow: ellipsis; white-space: nowrap;}
/* 超出省略号显示 */
.two_left ul li a {
    display: inline-block;
    width: 100%;
    color: #424242;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}

/*自适应样式*/
        .right_col .notify .pics img {
            width: 100%;
        }
   @media only screen and (min-width:1200px) {
       /* 改pc端 */
       .two_left ul li{padding-right:30px; }

   }
   @media only screen and (max-width:1024px) {
            /*.all {
                margin-top: 20px;
                padding: 26px 10px;
            }*/
            .swiper-slide img {
                width: 99%;
            }
            .lunbo {
                width: 50%;
                height: auto;
            }
            /*p,
            h3,
            li {
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
            }*/
            .two_left .title h3 {
                width: 60%;
            }
             /*每一行多余的省略号*/

        }
        @media only screen and (max-width:1205px) {
             /* .navbar-nav li {
        padding: 7px 12px;
        } */
        .lunbo{width: 330px;height: 286px;}
             /*每一行多余的省略号*/
    .title h3{
         display: -webkit-box; 
        -webkit-line-clamp: 2; 
        -webkit-box-orient: vertical; 
        overflow: hidden;
    }
    .notify p{
         overflow: hidden;
         text-overflow: ellipsis;
         white-space: nowrap;
    }
    .first_kuang li{
         overflow: hidden;
         text-overflow: ellipsis;
         white-space: nowrap;
    }
    .news li{
         overflow: hidden;
         text-overflow: ellipsis;
         white-space: nowrap;
    }
        }


    /*body自适应布局*/
    @media only screen and (max-width:1024px){
    /*轮播图部分*/
    .lunbo a{
        height: 100%;
        width: 100%;
    }
    /*精彩图集*/
    .right_col .pictues .setion1 p{
        width: 50%;
        height: 69%;
        white-space: normal;
        text-overflow: ellipsis;
        display: -webkit-box; /** 将对象作为伸缩盒子模型显示 **/
        -webkit-box-orient: vertical; /** 设置或检索伸缩盒对象的子元素的排列方式 **/
        -webkit-line-clamp: 2; /** 显示的行数 **/
         overflow: hidden;  /** 隐藏超出的内容 **/
    }
    .right_col .pictues .setion2 p{
        width: 50%;
        height: 69%;
        white-space: normal;
        text-overflow: ellipsis;
        display: -webkit-box; /** 将对象作为伸缩盒子模型显示 **/
        -webkit-box-orient: vertical; /** 设置或检索伸缩盒对象的子元素的排列方式 **/
        -webkit-line-clamp: 2; /** 显示的行数 **/
         overflow: hidden;  /** 隐藏超出的内容 **/
    }
       .right_col .pictues .setion3 p{
        width: 50%;
        height: 69%;
        white-space: normal;
        text-overflow: ellipsis;
        display: -webkit-box; /** 将对象作为伸缩盒子模型显示 **/
        -webkit-box-orient: vertical; /** 设置或检索伸缩盒对象的子元素的排列方式 **/
        -webkit-line-clamp: 2; /** 显示的行数 **/
         overflow: hidden;  /** 隐藏超出的内容 **/
    }

    }

        

@media screen and (min-width:900px) and (max-width:1009px){
     .col-sm-6{width:49%;}
    }

@media screen and (min-width:769px) and (max-width:991.5px){
    .two_left .title h3 {
        width: 66%;
    }
    .focus{padding: 0!important;float: none!important;background: rgba(255,255,255,0.3);}
    #select_btn {border: none;}
    #select_btn li{border: none;}
    }
/* 精彩图集的文字调整 */
 @media screen and (min-width:570px) and (max-width:768px){
  .right_col .pictues .setion1 p {
    width: 75%;
    }
    .right_col .pictues .setion2 p{
        width: 75%;
    }
    .right_col .pictues .setion3 p{
        width: 75%;
    }
}
@media screen and (min-width:420px) and (max-width:570px){
    .right_col .pictues .setion1 p {
      width: 65%;
      }
      .right_col .pictues .setion2 p{
          width: 65%;
      }
      .right_col .pictues .setion3 p{
          width: 65%;
      }
  }
@media only screen and (max-width:768px){
         .two_left .title h3{float:none;padding-left:30px; }
     }
@media only screen and (max-width:767px){
            .lunbo{width:100%; margin-bottom: 20px;height: auto;}
            .hot p{width: 100%;}   
            .hot1 p{width: 100%;}           

        }
@media only screen and (max-width:500px) {
        .lunbo {
            margin: 0 auto 10px;
            }
        }

@media only screen and (max-width:420px){
    /* .bottom .footer_link ul li {
        overflow: visible;
   }
 .bottom .footer_link ul li a{
     display: inline-block;
    } */
     /*底部部分*/
/* .bottom{
        height: 220px;
        margin: 0 auto;
        font-size: 14px;
         overflow: hidden;
         }

.bottom .footer_link{
    text-align: center;
    height: auto;
    }
.bottom .footer_link ul{
    height: auto;
    display: block;
        }
.bottom .footer_link ul li{
    display:inline-block;
    text-align: center;
    font-size: 12px;
    float:none;
    height: auto;
    }
.bottom p {
    width: 100%;
    font: normal normal normal 12px/30px "Microsoft YaHei";
    height: auto;
    text-align: center;
    } */
/* 整理边距padding */
.right_col{padding:0 15px;}
}

 @media only screen and (max-width:375px){
     .all{margin:0;padding:0;}
     .hot1 p{width: 100%;}
     .hot p{width: 100%;}
     .lunbo{margin-top:10px; }
    /*底部部分*/
/* .bottom{
        height: 220px;
        margin: 0 auto;
        font-size: 14px;
         overflow: hidden;
         }

.bottom .footer_link{
    text-align: center;
    height: auto;
    }
.bottom .footer_link ul{
    height: auto;
    display: block;
        }
.bottom .footer_link ul li{
    display:inline-block;
    text-align: center;
    font-size: 12px;
    float:none;
    height: auto;
    }
.bottom p {
    width: 100%;
    font: normal normal normal 12px/30px "Microsoft YaHei";
    height: auto;
    text-align: center;
    } */
}

        @media only screen and (max-width:320px) {
            .right_col .pictues .setion1 p {
                width: 45%;
            }
            .right_col .pictues .setion2 p {
                width: 45%;
            }
            .right_col .pictues .setion3 p {
                width: 45%;
            }
        }

		
		
		
		
		
		
.notify h2 a  img {
    float: right;
    margin: 7px 0;
}